api-version-middleware

Enforce API version via ExpressJS middleware.

Usage no npm install needed!

<script type="module">
  import apiVersionMiddleware from 'https://cdn.skypack.dev/api-version-middleware';
</script>

README